{
    "default": "toke",
    "array":[
        "tokem",
        "toek",
        "toak",
        "666",
        "420",
        "hailsatan",
        "cheers",
        "toast",
        "toastem",
        "burn",
        "burnem",
        "lightem",
        "dab",
        "dabem",
        "smoke",
        "smokem",
        "blaze",
        "blazeit",
        "blazem",
        "drink",
        "shot",
        "weed",
        "marijuana",
        "cannabis",
        "jazzcabbage",
        "oktem",
        "puff",
        "hit",
        "tjoke",
        "tjokem",
        "devilslettuce",
        "toakem",
        "grass",
        "liftoff",
        "420blazeit",
        "smokeweed420blazeit",
        "smokeweed420blazem",
        "boof",
        "boofem",
        "tonk",
        "tonkem",
        "tonker",
        "bonghits4jesus",
        "tedcruzdid911",
        "epsteindidntkillhimself",
        "zillatoke",
        "ekot",
        "mekot",
        "smonk",
        "smonkem",
        "hash",
        "kush",
        "cheeseit",
        "munch",
        "munchem",
        "vape",
        "vapem",
        "fire",
        "firemup",
        "sacrifice",
        "710",
        "roast",
        "nukem",
        "shit",
        "hydrate",
        "eat",
        "edible",
        "justgirlythings",
        "heyrainbowaddthis",
        "inhale",
        "ignite",
        "theplant",
        "spark",
        "sparkone",
        "sparkem",
        "smokeweederryday",
        "robotoke",
        "witness",
        "roastem",
        "crabpeople",
        "shootthemoon",
        "ballmastr",
        "checkitout",
        "brule",
        "strangerthings",
        "strange",
        "silicon",
        "goteamventure",
        "snaildown",
        "high",
        "stoned",
        "drunk",
        "glazzballs",
        "sin",
        "vibe",
        "frittata",
        "breen",
        "soup",
        "robots",
        "love",
        "hootiehoo",
        "pot",
        "toe",
        "feet",
        "foot",
        "science",
        "horse",
        "bagel",
        "roach",
        "ranch",
        "weedistight",
        "mattea",
        "katebush",
        "runningupthathill",
        "running",
        "morbin",
        "yee",
        "maidenless",
        "smellyplants",
        "foryourhealth",
        "cromdar",
        "cbd",
        "yeet",
        "viking",
        "suck",
        "vamp",
        "sparkle",
        "northman",
        "jack",
        "keanu",
        "woof",
        "yote",
        "pizza",
        "dudewhat",
        "wine",
        "red",
        "beer",
        "liquor",
        "ipa",
        "a",
        "c",
        "d",
        "x",
        "y",
        "z",
        "n",
        "rat",
        "smeg",
        "meg",
        "kegels",
        "greasy",
        "bullshitartist",
        "spear",
        "fang",
        "brutal",
        "dethklok",
        "goodbye",
        "tab",
        "jfc",
        "ghost",
        "burger",
        "toad",
        "snek",
        "pill",
        "2count",
        "doobie",
        "dooby",
        "yeehaw",
        "debra",
        "tree",
        "69",
        "311",
        "buttstonked",
        "trees",
        "treez",
        "plants",
        "plantz",
        "aliens",
        "ollie",
        "greatscott",
        "121gigawatts",
        "88mph",
        "smokeweedblazeit",
        "smek",
        "cry",
        "smook",
        "justdudethings",
        "oscarfever",
        "007",
        "kiff",
        "kief",
        "jeff",
        "gay",
        "lesbian",
        "bi",
        "trans",
        "queer",
        "meow",
        "tocar",
        "fumar",
        "ruhroh",
        "spoop",
        "tok",
        "fight",
        "club",
        "stab",
        "otke",
        "greatergood",
        "toker",
        "tokes",
        "toked",
        "twunk",
        "twonk",
        "doublerainbow",
        "kava",
        "kratom",
        "catjam",
        "fuck",
        "squanch",
        "snortskie",
        "zoinks",
        "luckoftheirish",
        "comeondown",
        "ihaventeventriedityet",
        "warter",
        "water",
        "death",
        "dead",
        "smokeweed",
        "quack",
        "clurb",
        "coffee",
        "duck",
        "cum",
        "nut",
        "bong",
        "piss",
        "smok",
        "basmati",
        "meds",
        "vitamins",
        "protein",
        "toasty",
        "squirt",
        "drinkwater",
        "chug",
        "olympic",
        "marihuana",
        "hooray",
        "flambe",
        "flambé",
        "jabroni",
        "lame",
        "yoke",
        "reefer",
        "bloke",
        "hailsanta",
        "tonks",
        "henshin",
        "maryjane",
        "fart",
        "shart",
        "jinkies",
        "whatastorymark",
        "ohhaimark",
        "cheep",
        "bat",
        "bats",
        "batman",
        "birdgirl",
        "himbo",
        "t",
        "o",
        "k",
        "e",
        "b",
        "popcorn",
        "puppy",
        "puppybowl",
        "superbowl",
        "super",
        "bowl",
        "owl",
        "kitty",
        "crab",
        "rso",
        "drugs",
        "drugz",
        "spacesurf",
        "birdup",
        "eltoke",
        "thistooshallpass",
        "beber",
        "wrasslin",
        "her",
        "yikes",
        "booyak",
        "bust",
        "bustin",
        "weedeven",
        "even",
        "succ",
        "barm",
        "propane",
        "dope",
        "yep",
        "dangit",
        "bobby",
        "dabs",
        "mclovin",
        "delaware",
        "tight",
        "doh",
        "ass",
        "dick",
        "scottbaio",
        "resin",
        "penisman",
        "punchy",
        "hotto",
        "geekedup",
        "comedy",
        "bake",
        "baked",
        "shweed",
        "kungfu",
        "dream",
        "MDK",
        "3ven",
        "SmoothAsEggs",
        "nosedive",
        "rip",
        "slorp",
        "freeluigi"
    ]
}